# Acceptance of a Virtual Coach as Guided Intervention for Smoking Cessation

This repository contains the data used to study the acceptance of a virtual coach to aid smoking cessation. This dataset is obtained by making use of the original dataset on the study on Sam which can be found [here](https://data.4tu.nl/articles/dataset/Acceptance_of_a_Virtual_Coach_for_Quitting_Smoking_and_Becoming_Physically_Active_Dataset/19934783).

The analysis in this study are done using SPSS Version 25.

## Content of the repository
```
experiment
|   README.md
└───data
    | main.xlsx
    | explation.xlsx
```

| File/Folder name                 | Content                                                                                   |
| -------------------------------- | ----------------------------------------------------------------------------------------- |
| README.md                        | The file you are currently reading - Contains project information                         |
| data/                            | Folder containing xlxs files - data from the experiment                                   |
| - main.xlsx                      | Data used in the report, constructed based on the original dataset                        |
| - explanation.xlsx               | Explanation of the columns present in main.xlsx                                           |

## Results - main

The random id can be used to connect this dataset to the original dataset as these identifiers are represented in both datasets. The participant id is used in the report to indicate specific participants.

The codes from the coded open answer question can be found at the end of the data file and are indicated by either `App` for codes about the virtual agent, `Quest` for codes about the questionnaire, `person` for codes about personal topics or nothing for other codes.

The identified themes by the thematic analysis can be found in the columns before the codes. Every theme has three columns, 1 with the percentage of mentioned associated codes, 1 with a binary representation of the theme (either connected to the theme or not) and 1 with the amount of codes mentioned associated to the theme (starting at 1, so 1 means no code mentioned).

The explanation file explains how the other variables in the dataset are constructed and these are indicated with the post-fix `_avg`. All the recoded variables are indicated by an `R` followed by a number indicating the different recodings.